[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֖יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "שָׁמָ֑יִם",
      "strong": [
        "H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֨יִם֙",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֗יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֜יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֥יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֛יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "וְ⁠שָׁמָֽיִם",
      "strong": [
        "c:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֛יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֖יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "בַ⁠שָּׁמַ֔יִם",
      "strong": [
        "b:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "שָׁמַ֥יִם",
      "strong": [
        "H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "שָׁמַ֥יִם",
      "strong": [
        "H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֗יְמָ⁠ה",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֗יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֔יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמַ֖יִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָ֑יְמָ⁠ה",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "הַ⁠שָּׁמָֽיִם",
      "strong": [
        "d:H8064"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "heaven",
      "quote": "שָׁמַ֨יִם֙",
      "strong": [
        "H8064"
      ],
      "occurrence": 1
    }
  }
]
